Strattic is compatible with most Elementor widgets. However, there are some that will not work, and there are others that you will need to use alternative settings. For more information, see below.

Basic Widgets

Strattic is compatible with all the basic Elementor widgets.

Pro Widgets

Strattic is compatible with most of the Elementor Pro widgets with the exception of;

  • Login - this will no longer work as the site is static and has no database to authenticate the credentials with.

  • Infinite scrolling and Load More Posts Pagination - You can use the following pagination options: Numbers, Previous/Next or Numbers + Previous/Next. Neither infinite scrolling nor load more will work. However, if infinite scroll or load more is critical for you, please submit a feature request here.

Theme Widgets (Pro)

Strattic is compatible with most of the Elementor Pro theme widgets with the exception of:

  • Post Comments - this will no longer work as the site is static and has no database to communicate with, for static friendly comment options please see our static tools directory.

For further information about each widget, please visit elementor.com

Did this answer your question?